data:
  main: main.exdir
location: imb
datetime: '2019-06-05T12:05:35'
users:
- Mikkel Lepperød
registered: '2019-06-05T12:40:38'
entities:
- '1833'
type: Recording
tags:
- 11hz
- stim-ms
- GC
- septum
- open-ephys
- HD
- stim i
